

<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
</head>

<body>
  <header>
    <div class="wrapper fadeInDown" >
      <div id="formContent">
        <!-- Tabs Titles -->
        <!-- Icon -->
        <div class="brand-logo text-center fadeIn first" style="padding-top:20px; padding-bottom:20px; ">
          <img src="assets/images/Logo.png" alt="logo" width="150px"/>
        </div>
        <!-- Login Form -->
        <div class="form">
          <h4 class="text-center">Ingrese sus datos</h4>
          <div class="pt-3" [formGroup]="singInUser">
            <div class="form-group">
              <input type="email" class="form-control form-control-lg" id="exampleInputEmail1" placeholder="Username"
                formControlName="correo" #correo>
            </div>
            <div class="form-group">
              <input type="password" class="form-control form-control-lg" id="exampleInputPassword1"
                placeholder="Password" formControlName="password" #password autocomplete="off">
            </div>
            <div class="mt-3">
              <a class="btn btn-block btn-primary btn-lg font-weight-medium auth-form-btn"
                (click)="sigIn(singInUser.value)">INICIAR SESIÓN</a>
            </div>
          </div>
        </div>
        <!-- Remind Passowrd -->
        <div id="formFooter">
          <a class="underlineHover" (click)="reset()">Olvidaste tu contraseña?</a>
        </div>
      </div>
    </div>
  </header>
</body>

</html>
